"msg001" = "Aktivace selhala";
"msg002" = "Zkusit znovu";
"msg003" = "Aktivovat ručně";
"msg004" = "Aktivovat později";
"msg005" = "Aktivační server vrátil následující chybu: %@";
"msg006" = "Nahrát aktivační soubor";
"msg007" = "Pro aktivaci tohoto software offline uložte aktivační informaci do souboru stisknutím odpovídajícího tlačítka. Uložte ji na USB disk či jiné externí zařízení.\n\nPoté otevřete následující stránku na počítači s internetovým připojením: https://activate.eltima.com\n\nTam nahrajte vygenerovaný soubor a odešlete jej.\n\nPo odeslání Vám bude zaslán speciální aktivační soubor na Vaši adresu s možností stažení. Uložte soubor do počítače, kde chcete provést aktivaci SyncMate a stiskněte \"Nahrát aktivační soubor\" níže.";
"msg008" = "Nahrát";
"msg009" = "Kopírovat instrukce do schránky";
"msg010" = "Aktivační server nelze najít. Zkontrolujte Vaše internetové spojení či nastavení firewallu.";
"msg011" = "neznámá serverová chyba, pošlete nám prosím e-mail na adresu support@eltima.com.";
"msg012" = "aktivační kód zneplatněn.";
"msg013" = "aktivační kód nenalezen, pošlete prosím e-mail na support@altima.com.";
"msg014" = "Licence pro aktivační kód nenalezena. Pošlete nám e-mail na adresu support@eltima.com.";
"msg015" = "počet aktivací pro tento kód dosáhl maxima.";
"msg016" = "demo skončilo.";
"msg017" = "aktivační kód není platný pro tuto verzi/produkt.";
"msg018" = "Váš lokální čas není správně nastaven. Ujistěte se, že datum a čas jsou správně nastaveny na tomto Mac počítači.";
"msg019" = "Uložit";
"msg020" = "Uložit info o aktivaci";
"msg021" = "Informace o aktualizaci";
"msg022" = "Aktivaci nebylo možné dokončit. Ujistěte se, že byl správně zadán aktivační kód. Doporučujeme jeho zkopírování a vložení pro zamezení chyb při opisu.";
"msg023" = "Nelze aktivovat licenci s tímto kódem, jelikož tato licence expirovala a již není aktivní.";
"msg024" = "Můžete aktualizovat informace o Vašich počítačích, pokud přestanete jeden z nich používat.";
"msg025" = "%@ selhala při kontrole stavu aktivace a nebyla reaktivována. Spusťte prosím %@ znovu během následujících 7 dnů až bude Váš Mac online pro automatickou reaktivaci. Pokud tak neučiníte, Vaše licence bude resetována dokud ji znovu nereaktivujete. V případě otázek se obraťte na podporu na adrese support@eltima.com";
"msg026" = "%@ selhala při kontrole stavu aktivace a nebyla reaktivována. Reaktivace je nutná a obyčejně probíhá na pozadí. Již dříve jsme Vás kontaktovali s požadavkem, abyste se během následujících 7 dnů připojili na internet. Pokud tak neučiníte do jednoho dne, Vaše icence bude resetována dukud ji opět nereaktivujete. V případě otázek se obraťte na podporu na adrese support@eltima.com";
"msg027" = "Tento aktivční soubor byl vygenerován na jiném Mac počítači. Použijte jej prosím na správném počítači či vygenerujte aktivační soubor pro tnto konkrétní Mac.";
